@font-face{
	font-family:"Brand";
	src:url('../fonts/Brand.woff');
	font-weight:normal;
	font-style: normal;
}
@font-face{
	font-family:"Poppins";
	src:url('../fonts/Poppins-Regular.woff');
	font-weight:normal;
	font-style: normal;
}
@font-face{
	font-family:"Poppins";
	src:url('../fonts/Poppins-Bold.woff');
	font-weight:bold;
	font-style: normal;
}
body{
	font-family:Poppins;
	font-size: 10pt;
}
.subitem {
  margin: 25px 0px 0px 0px;
}
p.nombre {
font-family: Brand;
  font-size: 14pt;
  color: #715f58;
  font-weight: normal;
}
p.nombre span {
  border-bottom: solid 1px #715f58;
  line-height: 23pt;
  font-variant-ligatures: none;
  text-transform: lowercase;
}
p.precio {
font-family: Brand;
  color: #715f58;
}
.bloque .precio {
  font-size: 14pt;
}
.precio .dot,
.precio .decimal{
	display:none;
}
.bloque .nombreSubcategoria{
  background-color: transparent;
  color: #3c3c3b;
  font-family: Brand;
  font-size: 20pt;
  padding-top: 20px;
}
p.msgtopSubcategoria{
  margin: 10px 15px;
  border-left: solid 1px #3c3c3b;
  padding-left: 10px;
  font-size: 8pt;
  margin-top: 0px;
}
#fros .nombreSubcategoria,
#entradas .nombreSubcategoria,
#calientes .nombreSubcategoria {
	display:none;
}
#cctelesdelacasa .nombreSubcategoria,
#cctelesdelacasa .msgtopSubcategoria {
	display:none;
}

p.msgtopSubcategoria {
	font-size: 12pt;
	border-left: none;
	text-align: center;
	padding-left: 0px;
	margin-bottom: 30px;
}

.precioGlobalSubcategoria .precio{
  font-size: 30pt;
  border-left: none;
  text-align: center;
  padding-left: 0px;
  margin: 10px;
}

